Subject: Re: Urgent - Erah and Pravesh Work Eithics
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 6 Dec 2022 03:13:19 +0000

Let’s set up a call for Friday. Let’s speak with Pravesh before his shift starts.

Sent from my iPhone

On 6 Dec 2022, at 00:04, Pritish Nandi <[email-masked]> wrote:

Hi,

I would request you to setup call with these two agents and speak to them about their attitude on work. Everyday there seems to be some or the other issue which is spoiling the entire environment of work.

Pravesh is not very receptive of feedback and Erah is again paranoid on smallest of the things.

I spoke to both of the them one by one. Pravesh said he will not work with Erah and he has excuse for each mistake he makes. Which for me is unacceptable. I do not know it seems to me he is no 100% with the work and has some issues within. He seems frustrated inside.

Erah on other hand blams Pravesh's attitude and the way he receives feedback. She said he has an attitude issue and does not talk straight. She said she will not fix any of his errors and not get involved in it. She hung up on me when I tried to clam her.

You have to intervene and get it sorted. This is also hampering my work because everyday I cannot be a refree between these two.

Regards,
Pritish Nandi